
.kouen { border-collapse:collapse; width:420px;}
.kouen th{ background: #222; border-top:1px solid #333;}
.kouen th,.kouen td{padding:1px 2px; font-size:11px; line-height: 1.4; color: #fff; vertical-align:middle !important; text-align:center; border-bottom:1px solid #333;}
.buy_t {border-collapse:collapse; margin:auto; width:100%;}
.buy_t td {vertical-align:middle !important; text-align:center;font-weight:bold;}
.buy_btn {
	line-heigt:1.2;
	color:#ccc !important;
}
.buy_btn b {
	display:block;
	padding:3px;
	text-decoration:none !important;
	color:#fff !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#333;
}
.buy_btn a {
	display:block;
	padding:3px;
	text-decoration:none !important;
	color:#fff !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#06f;
}
.buy_btn a:hover {
	text-decoration:none !important;
	background:#09f;
}
a.buy {
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	font-size:20px;
	text-shadow: -1px 1px 2px #cc5800;
	border: 1px solid #cc5800;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: -moz-linear-gradient(#ffb953, #ffa828 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffb953),color-stop(.35, #ffa828),color-stop(1, #ff9800));
	background-color: #ff9800;
	}
a.buy:hover {
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	text-shadow: -1px 0 2px #dd7800;
	border: 1px solid #cc7800;
	background: -moz-linear-gradient(#ffda54, #ffd025 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffda54),color-stop(.35, #ffd025),color-stop(1, #ffc800));
	background-color: #ffc800;
	}
